ion-content{

}

.topBar{
    img{
        margin-left: 50px;
        margin-top: 20px;
    }
    ul{
        list-style-type: none;
        color: #2E62BE;
        display: inline-block;
        float: right;
        margin-top: 50px;
        margin-right: 50px;
        li{
            display: inline;
            margin: 20px;
            cursor: pointer;
        }
    }
}
.title{
    color:#2E62BE;
    text-align: center;
    h1{
        font-weight: 600;
        font-size: 40px;
        margin-bottom: 60px;
    }
}
.process{
    text-align: center;
    margin-bottom: 50px;
    p{
        color:#2E62BE;
        margin-bottom: 30px;
    }
}
   
.qrCode{
    text-align: center;
    margin-bottom: 30px;
    p{
        margin-top: 20px;
        font-size: 18px;
        color:#002E8A;
    }
    img{
        width: 250px;
    }
}
.reload{
    margin-bottom: 30px;
    text-align: center;
    img{
        width: 80px;
    }
}

.fillForm{
    text-align: center;
}
.tableTitle{
    padding-left: 100px;
    font-size: 20px;
}
.coverCheckbox{
    text-align: center;
    padding: 0 450px;
    .checkBox{
        margin: 0 0 30px 0;
        position: relative;
        ion-checkbox{
            position: absolute;
            top: 0;
            bottom: 0;
            left: 0;
            margin:auto ;
            --border-color: #1F83FF;
            --border-radius:0px;
        }
        p{
            margin-left: 40px;
        }
    }
}

.infoAccount{
    padding: 30px 100px 10px 100px;
    // padding-bottom: 65px;
    border-radius: 10px;
    // box-shadow: 0px 0px 5px #2EB5A9;
    background-color: white;
    // margin-top: 40px;
    .formContent{
        fieldset{
            border-radius: 5px;
            border: 1px solid #ADADAD;
            margin-bottom: 30px;
        }
        .inlineField{
            display: inline-block;
            width: 45%;
            
        }
        .rightField{
            float: right;
        }
    }
}
.createCredential{
    margin-bottom: 100px;
}
.appSuccess{
    text-align: center;
    margin-top: 50px;
}
.des1{
    text-align: center;
    font-weight: 600;
    font-size: 20px;
}
.des2{
    text-align: center;
    span{
        color:#007FD9;
        cursor: pointer;
    }
}
.bottomBar{
    img{
        width: 100%;
    }
}
@media only screen and (max-width: 1400px) {
  
.topBar{
    img{
        margin-left: 20px;
        margin-top: 20px;
        max-width: 50%;
    }
    ul{
        list-style-type: none;
        color: #2E62BE;
        display: inline-block;
        float: right;
        margin-top: 50px;
        margin-right: 50px;
        li{
            display: inline;
            margin: 20px;
            cursor: pointer;
        }
    }
}
.title{
    color:#2E62BE;
    text-align: center;
    h1{
        font-weight: 600;
        font-size: 30px;
        margin-bottom: 60px;
    }
}
.process{
    text-align: center;
    margin-bottom: 50px;
    p{
        color:#2E62BE;
        margin-bottom: 30px;
    }
}

.fillForm{
    text-align: center;
}

.createCredential{
    margin-bottom: 100px;
}
.appSuccess{
    text-align: center;
    margin-top: 50px;
}
.des1{
    text-align: center;
    font-weight: 600;
    font-size: 20px;
}
.des2{
    text-align: center;
    span{
        color:#007FD9;
        cursor: pointer;
    }
}
.bottomBar{
    img{
        width: 100%;
    }
}  
}

@media only screen and (max-width: 700px) {
  
    .topBar{
        img{
            margin-left: 20px;
            margin-top: 20px;
            max-width: 15%;
        }
        ul{
            list-style-type: none;
            color: #2E62BE;
            display: inline-block;
            float: right;
            margin-top: 50px;
            margin-right: 0px;
            font-size: 13px;
            li{
                display: inline;
                margin: 20px;
                cursor: pointer;
            }
        }
    }
    .title{
        color:#2E62BE;
        text-align: center;
        h1{
            font-weight: 600;
            font-size: 27px;
            margin-bottom: 60px;
        }
    }
    .process{
        display: none;
        text-align: center;
        margin-bottom: 50px;
        p{
            color:#2E62BE;
            margin-bottom: 30px;
        }
    }
       
    .fillForm{
        display: none;
        text-align: center;
    }

    .createCredential{
        margin-bottom: 100px;
        padding: 10px;
    }
    .appSuccess{
        text-align: center;
        margin: 20px;
    }
    .des1{
        text-align: center;
        font-weight: 600;
        font-size: 18px;
    }
    .des2{
        font-size: 15px;
        text-align: center;
        span{
            color:#007FD9;
            cursor: pointer;
        }
    }
    .bottomBar{
        img{
            width: 100%;
        }
    }  
    }
    